.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d0dcd1ce-4576-6928-5a38-7c0b87148cdc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7cba973-e8b4-a4ac-ac64-c9c48c951285 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7cba973-e8b4-a4ac-ac64-c9c48c951285) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-e7cba973-e8b4-a4ac-ac64-c9c48c951285 {
background-position: 0;
background-size: 150%;
}.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-52a21739-2124-0390-e998-1d6e52240d26 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0e3b45d-882e-47a2-85d9-ff9d006ce4fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0e3b45d-882e-47a2-85d9-ff9d006ce4fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7799af3-7902-6aad-cd17-4e4ba1649953 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3a68655-545e-b953-6e8d-a787d80741e3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba24fcbc-6d38-7b66-64bc-117cd548891b {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2106dfb-200a-872e-f2e7-b1de7db48645 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2106dfb-200a-872e-f2e7-b1de7db48645) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
min-width: 30px !important;
}
.lfr-layout-structure-item-7c572b3f-6355-48af-8be6-37ebc5fcd769 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c572b3f-6355-48af-8be6-37ebc5fcd769) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-cfa3b7fa-8a36-5214-14ce-7782fdea9ea9 {
background-color: #1a6ec1 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-124bb96d-6278-daf7-59ad-29adbd253f93 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59bfe5f5-20cc-4b60-3de7-969f9043fbae {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-59bfe5f5-20cc-4b60-3de7-969f9043fbae li {
    list-style-type: none;
   margin-left:-32px;
}
.lfr-layout-structure-item-59bfe5f5-20cc-4b60-3de7-969f9043fbae a:hover {
font-weight: bold;
}.lfr-layout-structure-item-da3b84db-01c6-aee4-abb8-3ec5c363685f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da3b84db-01c6-aee4-abb8-3ec5c363685f a {
margin: 5px 0;
font-size: 20px !important;
color: #ffffff !important;
line-height:24px;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-e7cba973-e8b4-a4ac-ac64-c9c48c951285 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-f2106dfb-200a-872e-f2e7-b1de7db48645 {
min-height: 400px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-52a21739-2124-0390-e998-1d6e52240d26 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba24fcbc-6d38-7b66-64bc-117cd548891b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-124bb96d-6278-daf7-59ad-29adbd253f93 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da3b84db-01c6-aee4-abb8-3ec5c363685f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e7cba973-e8b4-a4ac-ac64-c9c48c951285 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-e0e3b45d-882e-47a2-85d9-ff9d006ce4fa {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7799af3-7902-6aad-cd17-4e4ba1649953 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba24fcbc-6d38-7b66-64bc-117cd548891b {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2106dfb-200a-872e-f2e7-b1de7db48645 {
min-height: 300px !important;
min-width: 70% !important;
}
.lfr-layout-structure-item-124bb96d-6278-daf7-59ad-29adbd253f93 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da3b84db-01c6-aee4-abb8-3ec5c363685f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}